

#mapaMoviles {
  background: #CCC;
  position: absolute;
  border: 1px solid rgb(122, 122, 122);
  border-radius: 4px;
  box-sizing: border-box;
  top: 250px;
  bottom: 0px;
  left: 0;

  width: 75%;
  height: 700px;
}

#derecha {
  opacity: 0.9;
  font-family: 'Montserrat', sans-serif;
  text-align: left;
  border: 1px solid rgb(122, 122, 122);
  border-radius: 4px;
  box-sizing: border-box;
  background-color: #222;
  list-style-type:none;
  position: relative;
  color: white;
  width: 24%;
  height: 700px;
  padding: 20px 20px 20px 20px;
  margin: 0 auto;
  position: relative;
  top: 250px;
  left: 37.5%;
}

#estadosDeLosMoviles{
  border-radius: 4px;
  box-sizing: border-box;
  background-color: #222;
  list-style-type:none;
  position: relative;
  text-justify: distribute-all-lines;
  font-family: 'Montserrat', sans-serif;
}

h2{
  top: -20px;
  color: #149FE9;
}